Page MenuHomePhabricator

[EPIC] Support Annual Planning retrospective activities
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 20 2016, 6:29 PM
ksmith triaged this task as Normal priority.Jun 22 2016, 6:10 PM
JAufrecht renamed this task from [Epic] Support Annual Planning retrospective activities to [EPIC] Support Annual Planning retrospective activities.Jul 7 2016, 9:23 PM
JAufrecht updated the task description. (Show Details)
JAufrecht updated the task description. (Show Details)Aug 4 2016, 9:32 PM
Awjrichards closed this task as Declined.Sep 26 2016, 6:19 PM

Declining this task - unclear whether or not focus groups will happen and even if they do, if TPG should facilitate. Can reopen if necessary when we have more clarity on those questions.

Awjrichards reopened this task as Open.Sep 26 2016, 6:20 PM

Oops, declined wrong task!

Awjrichards added subscribers: ksmith, KLans_WMF.

@ksmith @KLans_WMF I was about to close this epic per our conversation this morning, but it occurred to me we should probably create tasks for the ongoing work in Q2 associated with this Epic. Even though the Q1 goal is done, this epic is broader than just the quarterly goal related work.

@Awjrichards : I agree. Let's have the continuation in place before closing this one out.

Awjrichards closed this task as Resolved.Sep 26 2016, 6:31 PM

@ksmith actually it looks like we've already accommodated this contingency with T131305 :) Marking this as resolved.

Awjrichards reopened this task as Open.Sep 26 2016, 6:34 PM

@ksmith just kidding, that other task is about quarterly review/planning not ANNUAL. reopening this.

ksmith moved this task from To Do to Done on the Team-Practices (This-Week) board.
Awjrichards closed this task as Resolved.Oct 17 2016, 6:07 PM